<?php
	include("../config.php"); 
	$account_name     = $_POST['account_name'];
	$bank  		      = $_POST['bank'];

	$an 	 = "SELECT * FROM `act_master` WHERE id = '".$account_name."'";
	$an_res  = mysqli_query($conn,$an);
	$an_row  = mysqli_fetch_array($an_res);
	$ac_name = $an_row['ac_name'];
	
	
	$bank 	   = "SELECT * FROM `act_master` WHERE id = '".$bank."'";
	$bank_res  = mysqli_query($conn,$bank);
	$bank_row  = mysqli_fetch_array($bank_res);
	$bank_name = $bank_row['ac_name'];
	
	
	if( $ac_name != $bank_name) {
		echo "0";
		$status = true;
	}

	$status = false;
	if( $status == 'true' ) {
		$data = array('status' => 1);
	} else {
		$data = array('status' => 0);
	}

	echo json_encode($data);
	die();
?>